Last modified: 2011-03-19 11:22:10 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 28022 - Create the Albanian Wikinews
Create the Albanian Wikinews
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Language setup (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
http://meta.wikimedia.org/wiki/Reques...
: shell
Depends on:
Blocks: wikis-to-create
  Show dependency treegraph
 
Reported: 2011-03-13 11:19 UTC by Robin Pepermans (SPQRobin)
Modified: 2011-03-19 11:22 UTC (History)
6 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Robin Pepermans (SPQRobin) 2011-03-13 11:19:28 UTC
The Language Committee and the WMF Board approve the creation of the Albanian Wikinews.

* Language code: sq
* Site: sq.wikinews.org
* Logo: http://commons.wikimedia.org/wiki/File:Wikinews-logo-sq.png
* Project name ("Wikinews" in native language): Wikilajme
* The name of the project namespace (usually the same as the previous): Wikilajme
* The name of the project talk namespace (something like "Wikinews talk" in your language): Wikilajme_diskutim
* Default project timezone: CET (UTC+1)
Comment 1 JeLuF 2011-03-18 21:22:15 UTC
Done.
===================================================================
Index: InitialiseSettings.php
===================================================================
--- InitialiseSettings.php	(revision 1650)
+++ InitialiseSettings.php	(working copy)
@@ -284,6 +284,7 @@
     'slwiki' => 'Europe/Berlin',
     'slwikiquote' => 'Europe/Berlin',
     'sqwiki'	=> 'Europe/Berlin',
+    'sqwikinews'	=> 'Europe/Berlin',
     'srwiki' => 'Europe/Berlin',
     'srwikibooks' => 'Europe/Berlin',
     'srwikiquote' => 'Europe/Berlin',
@@ -1323,6 +1324,7 @@
     'sourceswiki'   => 'Wikisource',
     'spcomwiki'     => 'Spcom', // ??
     'specieswiki'   => 'Wikispecies',
+    'sqwikinews'	=> 'Wikilajme',
     'srwiki'        => 'Википедија',    
     'srwikibooks'   => 'Викикњиге',
     'srwikinews'    => 'Викивести',
@@ -1739,6 +1741,7 @@
     'sourceswiki'   => 'Wikisource',
     'spcomwiki'     => 'Spcom', // ??
     'specieswiki'   => 'Wikispecies',
+    'sqwikinews'	=> 'Wikilajme',
     'srwiki'        => 'Википедија',    
     'srwikibooks'   => 'Викикњиге',
     'srwikinews'    => 'Викивести',
@@ -1856,6 +1859,7 @@
     'siwiki'		=> 'විකිපීඩියා_සාකච්ඡාව',
     'siwikibooks'	=> 'විකිපොත්_සාකච්ඡාව',
     'siwiktionary'	=> 'වික්ෂනරි_සාකච්ඡාව',
+    'sqwikinews'	=> 'Wikilajme_diskutim',
     'srwiki' => 'Разговор_о_Википедији',
     'srwikibooks' => 'Разговор_о_викикњигама',
     'srwikinews' => 'Разговор_о_Викивестима',
Comment 2 Mjbmr 2011-03-19 11:16:51 UTC
Hello,

Can you please change the logo of this wiki to this ? :

http://upload.wikimedia.org/wikipedia/commons/thumb/a/a9/Wikinews-logo-sq.svg/135px-Wikinews-logo-sq.svg.png

the logo of this wiki is an English version and it's not right, please change it

Thanks.
Comment 3 Antoine "hashar" Musso (WMF) 2011-03-19 11:22:10 UTC
Your logo request has been moved to bug 28114. We want to keep requests separated :)

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links